## gtkspellmm 3.0.3+dfsg

=== debian/changelog ===
gtkspellmm (3.0.3+dfsg-2ubuntu1) wily; urgency=medium

  * Mark a symbol as optional, which doesn't exist when built with -O3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 14:19:52 +0200

gtkspellmm (3.0.3+dfsg-2) unstable; urgency=medium

  * Rename library for g++-5 transition (closes: #796874):
    - Add Conflicts/Replaces for the old library
    - Bump build-dependencies to g++-5-transitioned versions
  * Bump Standards-Version to 3.9.6 (no changes necessary)
  * Generate docs without timestamps to make the build reproducible

 -- Philip Rinn <rinni@inventati.org>  Tue, 25 Aug 2015 18:24:10 +0200

gtkspellmm (3.0.3+dfsg-1) unstable; urgency=low

  * Initial release (closes: #748352)

 -- Philip Rinn <rinni@inventati.org>  Sun, 24 Aug 2014 12:31:54 +0200
