=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://sf.net/gtkspell/gtkspellmm-(.*)\.tar\.gz \
 debian debian/get-orig-source.sh
