## gtkspellmm 3.0.4+dfsg

=== debian/changelog ===
gtkspellmm (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Bump build-dependency libgtkspell3-3-dev (>= 3.0.8)
    - Add new symbols to symbols file
  * Mark symbol as optional that's missing when built with -O3 (closes: #798459)
  * Use secure URIs for vcs-* in debian/control
  * remove patch 01-doxygen-segfault.patch:
    - Doxygen doesn't segfault anymore
  * Remove patch 02-doxygen-no-timestamps.patch:
    - Applied upstream
  * Bump Standards-Version to 3.9.8 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 20 Apr 2016 15:39:31 +0200
