=== debian/control ===
Source: gtkspellmm
Section: libs
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 doxygen,
 libgtkmm-3.0-dev (>= 3.16.0-2),
 libgtkspell3-3-dev (>= 3.0.8),
 libtool,
 mm-common,
 xsltproc,
Standards-Version: 3.9.8
Homepage: http://gtkspell.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gtkspellmm.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gtkspellmm.git

Package: libgtkspellmm-3.0-0v5
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Conflicts:
 libgtkspellmm-3.0-0,
Replaces:
 libgtkspellmm-3.0-0,
Description: C++ wrapper library for GtkSpell (shared libraries)
 GtkSpellmm provides C++ bindings for the GtkSpell spell-checking library.
 GtkSpell provides LibreOffice-style highlighting of misspelled words in a
 GtkTextView widget. Right-clicking a misspelled word pops up a menu of
 suggested replacements.
 .
 This package contains the shared libraries.

Package: libgtkspellmm-3.0-dev
Section: libdevel
Architecture: any
Depends:
 libgtkmm-3.0-dev (>= 3.16.0-2),
 libgtkspell3-3-dev (>= 3.0.8),
 libgtkspellmm-3.0-0v5 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libgtkspellmm-3.0-doc,
Multi-Arch: same
Description: C++ wrapper library for GtkSpell (development files)
 GtkSpellmm provides C++ bindings for the GtkSpell spell-checking library.
 GtkSpell provides LibreOffice-style highlighting of misspelled words in a
 GtkTextView widget. Right-clicking a misspelled word pops up a menu of
 suggested replacements.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with GtkSpell.

Package: libgtkspellmm-3.0-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 www-browser,
Description: C++ wrappers for GtkSpell (documentation)
 GtkSpellmm provides C++ bindings for the GtkSpell spell-checking library.
 GtkSpell provides LibreOffice-style highlighting of misspelled words in a
 GtkTextView widget. Right-clicking a misspelled word pops up a menu of
 suggested replacements.
 .
 This package contains the HTML reference documentation.
