## gtkspellmm 3.0.5+dfsg

=== debian/changelog ===
gtkspellmm (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Bump build-dependency libgtkspell3-3-dev (>= 3.0.9)
    - Add new symbols to symbols file
  * Add build-dependency graphiz
  * Update debian/{watch, get-orig-source.sh}, upstream uses xz compression now
  * Mark -doc package Multi-Arch: foreign
  * Bump debhelper compat from 9 to 10 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Thu, 27 Oct 2016 19:51:38 +0200
