=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  doxygen,
+ graphviz,
  libgtkmm-3.0-dev (>= 3.16.0-2),
- libgtkspell3-3-dev (>= 3.0.8),
+ libgtkspell3-3-dev (>= 3.0.9),
  libtool,
  mm-common,
  xsltproc,
@@ -41,7 +42,7 @@
 Architecture: any
 Depends:
  libgtkmm-3.0-dev (>= 3.16.0-2),
- libgtkspell3-3-dev (>= 3.0.8),
+ libgtkspell3-3-dev (>= 3.0.9),
  libgtkspellmm-3.0-0v5 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
@@ -59,6 +60,7 @@
 Package: libgtkspellmm-3.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Suggests:
